
VIRTUAL CREDIT CARD - Bug #15335

Android [TREATS] [TREATS Points] App crash after input TAC

21 December 2022 10:12 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Urgent Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) verify the screen

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 22 December 2022 11:35 AM - Abdul Halim Baharom

- Status changed from New to Resolved

fixed

#2 - 22 December 2022 03:03 PM - hsulynn pang

- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

tested ok

Files

transaction.txt 3.37 KB 21 December 2022 hsulynn pang

WhatsApp-Video-2022-12-21-at-220.mp4 2.91 MB 21 December 2022 hsulynn pang
